Deprecation of OpenTok Plugin for Internet Explorer

OpenTok.js version 2.16 is the last version to support the OpenTok Plugin for Internet Explorer. Please check the full details here.

Have more questions? Submit a request